Withdraw crypto history Record

Получить детали вывода криптовалюты по id вывода

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
{
    "id": 162810,
    "totalAmount": 12.00000000,
    "fee": 2.00000000,
    "arrivedAmount": 10.00000000,
    "createTime": "2024-07-12 18:00:51",
    "dealTime": null,
    "endTime": null,
    "status": "CREATE",
    "unit": "TRX",
    "token": "TRX_TRX",
    "chain": "TRX",
    "transactionNumber": null,
    "address": "address",
    "remark": null,
    "addressScanUrl": "https://tronscan.org/#/address/address",
    "txidScanUrl": "https://tronscan.org/#/transaction/null",
    "confirmRequired": true,
    "isSavedAddress": null,
    "memo": null
}


status имеет следующие значения:

  • CREATE - заявка создана
  • WAITING - ожидание принятия в работу
  • PROCESSING - в работе
  • SUCCESS - вывод успешно произведен
  • CANCEL_BY_USER - заявка отменена пользователем
  • FAIL - произошла ошибка
  • REJECT - заявка отклонена
Path Params
string
required
Headers
string
Response

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here!